# $Revision: 1.8 $, $Date: 2010/01/28 13:52:03 $
Summary:	Bluetooth Firmware data
Summary(pl.UTF-8):	Dane firmware do urządzeń Bluetooth
Name:		bluez-firmware
Version:	1.2
Release:	3
License:	GPL v2
Group:		Applications/System
#Source0Download: http://www.bluez.org/download.html
Source0:	http://bluez.sourceforge.net/download/%{name}-%{version}.tar.gz
# Source0-md5:	1cc3cefad872e937e05de5a0a2b390dd
URL:		http://www.bluez.org/
# /etc/bluetooth dir belongs to bluez-utils, hotplug stuff since 2.10
Requires:	bluez-utils >= 2.10
Obsoletes:	bluez-bluefw
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_libdir	/lib

%description
Bluetooth Firmware data.

%description -l pl.UTF-8
Dane firmware do urządzeń Bluetooth.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
/lib/firmware/BCM*
/lib/firmware/STL*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bluez-firmware.spec,v $
Revision 1.8  2010/01/28 13:52:03  ankry
- typo

Revision 1.7  2010/01/28 13:45:17  ankry
- don't use %{_libdir} for firmware, noarch now, rel. 3

Revision 1.6  2008/07/27 22:49:15  arekm
- release 2

Revision 1.5  2007-02-12 21:23:49  glen
- tabs in preamble

Revision 1.4  2007/02/12 00:48:40  baggins
- converted to UTF-8

Revision 1.3  2006/08/23 17:08:58  qboosh
- updated to 1.2

Revision 1.2  2006/01/24 18:12:19  arekm
- updated to 1.1

Revision 1.1  2004/08/26 22:45:13  qboosh
- new, replaces bluez-bluefw
